@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Roboto:wght@300;400;500&display=swap');
*{
    border:0;
    margin:0;
    text-decoration: none;
    list-style: none;
}

body{
    font-family: 'Roboto', sans-serif;
}

section{
    background-color:#fcfcfc;
}

#banner{
    position:fixed;
    width: 100%;
    height: 520px;
    top:56px;
    z-index:-1;
    background-image: url(start_img.jpg);
    -webkit-background-size: cover;
    background-position: center center;
}

#logo{
    width:400px;
    margin: 0;
    position: relative;               
    top: 50%;
    left: 50%;                         
    transform: translate(-50%, -50%);
}

#o_nas{
    margin-top:576px;
    border-top: 1px solid #00a5b8;
}

@media (max-width: 992px){

    #banner{
        height:420px;
    }
    #o_nas{
        margin-top:476px;
    }
    #logo{
       width:230px;
    }
}

.kafelek{
    background-color:white;
    text-align: center;
    position: relative;
    margin-top: 13px;
    margin-bottom: 13px;

    -webkit-box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.1); 
    box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.1);
}

.picture{
    padding-top: 40px;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
.thumbnail{
    width: 70%;
    margin-top: 30px;
    margin-bottom: 30px;
}
img{
    transition: transform ease-in-out 0.2s;
}

.picture:hover>img{
    transform: scale(1.05);
}

.picture img, .thumbnail img{
    width: 100%;
    height: 100%;
}

.title{
    font-family: 'Bebas Neue', cursive;
        text-align:center;
        font-size: 40px;
        margin-top: 70px;
        margin-bottom:25px;
        font-weight: 600;
        
        letter-spacing: 3px;
}

.title span{
    padding: 0 10%;
    border-bottom: 4px solid #00a5b8;
}

.subtitle{
    font-weight: 500;
    font-size: 20px;
    width: 90%;
    padding-bottom:5px;
    margin-left:5%;
    border-bottom: 1px solid #00a5b8;
    margin-top: 30px;
    margin-bottom: 30px;
}

.sm-subtitle{
    font-weight: 400;
    font-size: 24px;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.sm-subtitle span{
    border-bottom: 1px solid rgb(182, 182, 182);
    padding-bottom: 4px;
}


#oferta ul{
    font-weight: 300;
}

#oferta ul li{
    margin-bottom: 5px;
}

.text{
    width: 90%;
    margin-left: 5%;
    padding-bottom:30px;
}

#oferta li::before, #o_nas li::before{
    content: "■";
    color: #00a5b8;
    margin-right: 5px;
}

footer{
    text-align: center;
}

#kontakt p{
    line-height: 30px;
}

#kontakt, footer{
    padding-top: 30px;
    background-color: #32403e;
    color: white;
    font-weight: 300;
}

#kontakt .col{
    border-left:1px solid grey;
}

#k_title{
    font-family: 'Bebas Neue', cursive;
    font-size: 30px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

#k_text{
    font-size:18px;
    margin-bottom: 20px;
}

.bg-navbar{
    background-color: #00a5b8;
}

.navbar-expand-lg .navbar-nav .nav-link{
    padding-left: 3rem;
    padding-right: 3rem;
    color: rgba(255, 255, 255, .80);
}

.navbar{
    padding:0;
}

.nav-link{
    font-size: 20px;
    padding: .8rem 1rem;
}

nav{
    min-height: 56px;
}

.nav-link:hover{
    background-color: #0fb9cc;
}


#opis{
    width: 90%;
    margin-left: 5%;
    text-align: justify;
    font-weight: 300;
}

.sim{
    color: #009999;
    font-weight: 500;
}

.sch{
    color:#3dcd58;
    font-weight: 500;
}

.ea{
    color:#005eb8;
    font-weight: 500;
}

.intro{
    text-align: center;
    margin-bottom:20px;
    font-size:18px;
}

#kontakt i{
    margin-right: 10px;
}

.indent{
    text-indent: 60px;
}